gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Tells how a cell is to be rendered. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.CellRendererState The cell is currently selected, and probably has a selection colored background to render to.
- Field
  Gtk.CellRendererState The mouse is hovering over the cell.
- Field
  Gtk.CellRendererState The cell is drawn in an insensitive manner.
- Field
  Gtk.CellRendererState The cell is in a sorted row.
- Field
  Gtk.CellRendererState The cell currently has the keyboard focus.
- Field
  System.Int32 Internal field. Do not use.